<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.2.6">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2023-10-18-0534.8.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2460235.73250</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>-83.76667</GeoLongDeg>
    <GeoLatDeg>32.91667</GeoLatDeg>
    <Observer></Observer>
    <ImageInfo></ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>268.6</CenterXPixel>
    <CenterYPixel>268.6</CenterYPixel>
    <EquatorialRadiusPixel>218.2</EquatorialRadiusPixel>
    <RotationAngleDeg>0.091</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>297.49</CM1Deg>
    <CM2Deg>203.57</CM2Deg>
    <CM3Deg>236.95</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>3.43</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
